RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.10.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.17.0 - May 13, 2024 (32.0 KB)
  2. 1.16.0 - April 26, 2024 (32.0 KB)
  3. 1.15.0 - April 25, 2024 (32.0 KB)
  4. 1.14.0 - January 26, 2024 (31.5 KB)
  5. 1.13.0 - January 10, 2024 (28.0 KB)
  6. 1.10.0 - September 27, 2023 (28.0 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

06fa932e9781653402ec3673ac9475000a82d8728b17d58bcfd4763a20e83f18

下载总量 10,279,714

这个版本 692,002

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: